Last Comment Bug 1180487 - Remove aero from the tree. Part 4 (tabmail)
: Remove aero from the tree. Part 4 (tabmail)
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Theme (show other bugs)
: unspecified
: All Windows
-- normal (vote)
: Thunderbird 42.0
Assigned To: Richard Marti (:Paenglab)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-05 01:57 PDT by Richard Marti (:Paenglab)
Modified: 2015-08-07 13:56 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
No-tabmail-aero.patch (42.99 KB, patch)
2015-07-05 02:04 PDT, Richard Marti (:Paenglab)
philipp: review+
Details | Diff | Splinter Review
No-tabmail-aero.patch (42.51 KB, patch)
2015-08-06 03:17 PDT, Richard Marti (:Paenglab)
richard.marti: review+
Details | Diff | Splinter Review

Description User image Richard Marti (:Paenglab) 2015-07-05 01:57:42 PDT
Remove tabmail-aero.css
Comment 1 User image Richard Marti (:Paenglab) 2015-07-05 02:04:28 PDT
Created attachment 8629644 [details] [diff] [review]
No-tabmail-aero.patch

No more tabmail-aero.css. Now the SVG files are using a media query to use the tab colors for Vista/Win7.

This patch needs bug 1180472 and bug 1180475 applied first.
Comment 2 User image Richard Marti (:Paenglab) 2015-08-05 05:46:34 PDT
Comment on attachment 8629644 [details] [diff] [review]
No-tabmail-aero.patch

Blake has ho possibility to review this patch for a couple of weeks. Changing to Philipp.
Comment 3 User image Philipp Kewisch [:Fallen] 2015-08-06 01:26:43 PDT
Comment on attachment 8629644 [details] [diff] [review]
No-tabmail-aero.patch

Review of attachment 8629644 [details] [diff] [review]:
-----------------------------------------------------------------

Looks good, r=philipp
Comment 4 User image Richard Marti (:Paenglab) 2015-08-06 03:17:54 PDT
Created attachment 8644252 [details] [diff] [review]
No-tabmail-aero.patch

Updated the commit message to r=Fallen
Comment 5 User image aleth [:aleth] 2015-08-07 13:54:21 PDT
url:        https://hg.mozilla.org/comm-central/rev/0bea539d923ccec6bfebd1f45f8493c8d4954c24
changeset:  0bea539d923ccec6bfebd1f45f8493c8d4954c24
user:       Richard Marti <richard.marti@gmail.com>
date:       Sat Jun 13 11:51:00 2015 +0200
description:
Bug 1180487 - get rid of tabmail-aero.css. r=Fallen

Note You need to log in before you can comment on or make changes to this bug.